らくがきちょう

なんとなく

Electron

nativefier を使って macOS 上で Windows 向けアプリケーションをパッケージングする

macOS 上の nativefier (ElectronPackager) で Windows 向けにパッケージ作業を実行したら以下のエラーが発生しました。 『wine がインストールされていない』と怒られています… { Error: Could not find "wine" on your system. Wine is required to use th…

electron-packager 実行時のバージョン指定は「--version」では無く「--electron-version」が正しい

ネット上の記事に従って electron-packager でアプリケーションをパッケージングしようとしたのですが、以下のエラーになってしまいました。 Unable to determine Electron version. Please specify an Electron version electron-packagerのversion指定にお…